
VIRTUAL CREDIT CARD - Bug #14403

Android [QR PAY] Transaction Flow - Full Copywriting #8204

28 September 2022 07:56 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 28 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Attached is the full copywriting for ALL TRANSACTION Flow

Please ensure its done both prelogin and postlogin

Only change those i mark in RED

History

#1 - 29 September 2022 06:30 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to Abdul Halim Baharom

#2 - 03 October 2022 03:42 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

Fixed. except for copy writings from BE

#3 - 03 October 2022 04:32 PM - AMARBEER SINGH SIDHU amar.beer

- File QR Copywriting - Transaksi Android.xlsx added

- Status changed from Resolved to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Abdul Halim Baharom

Please revisit in red

#4 - 04 October 2022 01:14 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

#5 - 04 October 2022 07:31 PM - Abdul Halim Baharom

- % Done changed from 0 to 100

Fixed

#6 - 04 October 2022 07:35 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

QR Copywriting - Transaksi Android.xlsx 4.93 MB28 September 2022 AMARBEER SINGH SIDHU amar.beer

QR Copywriting - Transaksi Android.xlsx 4.93 MB 03 October 2022 AMARBEER SINGH SIDHU amar.beer
